/**
 * Global (sitewide) fixes and improvements
 */
body { -webkit-opacity: .99;} 
 
/* Fix grid left margin bug */
.template-page.content .unit, 
.template-page.content .units {
	margin-left: 0px;	
}

h3,h4 {
	margin-bottom: 20px;	
}
h5 {
	margin-bottom: 18px;	
}


/**
 * Navigation
 */
 
/* Fix top menu hover state */
#top .main_menu ul:first-child > li > a {
	height: 22px;
	padding-bottom: 2px;
}

#top .main_menu ul:first-child > li > a:hover {
	 
	/*text-shadow: 2px 2px 2px #222;*/
	border-bottom: 2px #EEE solid;
}

/* Fix deadzone when child menu appears */
#top .main_menu ul:first-child > li {
	height: 40px;	
}

/* Fix chunky text on some browsers */	
/* weird issue w Contact link */

body.browser_is_safari#top .main_menu ul li a {
	font-weight: normal;
}

/* Adjust any icons in the nav bar */
#top .main_menu ul li a > img {
	position: relative;
	top: 3px;	
}

/* Replace background with text-shadow * */
.main_menu.bg_active {
	background: none;
	text-shadow: 1px 1px 2px #000;
}
.main_menu.bg_active ul#menu-main-menu-flagship > li > ul > li {
	text-shadow: none;	
}

/**
 * Widgets and Sidebars
 */

/* Fix widget toggle list   */
.widget .togglecontainer ul {
 
}
.widget .togglecontainer ul li {
	float: none;	

}

.widget .togglecontainer ul li:before { 
    content: "\25B8 \00a0\00a0";
	/* 00BB or 25B9 or 25B6 */
}

#footer .widget_nav_menu.widget {
	padding: 30px 0px;	
}

/** Removes bullets **/
#top #footer .widget_nav_menu li::before {
	content:"";	
}

#footer .widget_nav_menu li a {
	border-bottom: none;	
}


/** Fix floating sidebar plugin clashes in mobile viewport
   When sidebar layout is collapsed due to small viewport, just force the sidebar to stay put underneath the main column content 
**/
@media all and (max-width: 750px) and (min-width: 0px) {
	.sidebar.sidebar_left,
	.sidebar.sidebar_right {
		position: relative !important;
		top: 0px !important;
		left: 0px !important;
	}
}

/** 
 * Post and Page content
 * global formatting
 */
.entry-content code {
	display: block;
	padding: 6px;
	border: 1px #DDD dotted;
	background-color: #FCFFF9;
	font-size: 12px;
	color: #444;	
}


/**
 * Hide certain pages from lists 
 */
 
 /* Always hide the "Purchase my ... page" from a child-page listing */
 /** !!!NOTE: these CSS rules have been moved to viv_head_custom.php, 
 	 due to the need to overcome browser caching delays when making changes to this list!!!  
 **/
  
 
 /**
  * IE7 browser warning
  */
 #browser_warning {
	position: fixed;
	top: 0px;
	z-index: 99999;
	background-color:#F7DFD7;
	padding: 6px;
	width: 100%;
	text-align: center;
 	color: #850000;
	font-weight: bold;
 }
/**
 * Browser target: Safari
 */
/* remove italics in case Safari did not load Open Sans font */
body.browser_is_safari .portfolio_excerpt p {
	font-style: normal !important;	
}



/** Forms
 *  fix for form field labels 
 */
.ajax_form label {
	float: left;
	width: 100px;
}


.ajax_form .textare_label {
	position: relative;
	float: left;
	width: 100px;
	left: auto;
	margin-left: 0px;
		
}
fieldset span.value_verifier_label {
	left: 110px;
	color: #111;
}
.ajax_form input.text_input.captcha {
	 
}
.ajax_form label[for=avia_age] {
	position: relative;
	 
}

/* Remove fixed social links for homepage */
body.home > ul.social_bookmarks {
	display: none;	
}

/**
 * Portfolio
 */

 
/*  Fixes for portfolio images -- add border */
.portfolio-sort-container .isotope-item.post-entry {
	overflow: visible;
}
.isotope-item.post-entry .slide_container_small {
	border: 1px solid #EEE;
	overflow: hidden;
}

/* Preset the slideshow container height for AJAX portfolio open item */
@media all and (min-width: 901px) {
	#top .ajax_slide .two_third .slideshow {
		height: 394px;	
	}
}
@media all and (max-width: 900px) and (min-width: 0px) {
	#top .ajax_slide .two_third .slideshow {
		height: 302px; 
	}
}

/* Hide thumbnail arrow controls */
.template-portfolio-overview .isotope-item.post-entry .arrow_controls.slide_controls {
	display: none;	
}

/* Portfolio open item */
.post-entry .slideshow_container,
.ajax_slide .inner_slide .slideshow_container {
	border: 1px solid #DDD;
}

/* Slideshow images circle nav pager */
.slideshow_container .numeric_controls a {
	border: 1px #BBB solid;	
}

/**
 * Portfolio meta fields (client testimonial, etc) 
 */
 
li.link_to_project {
	border-bottom: 1px #E1E1E1 solid;
	padding-bottom: 10px;
	margin-bottom: 20px;	
}


.portfolio-meta-key.client_testimonial { display: none; }
.portfolio-meta-value.client_testimonial { 
	position: relative;
	display: block;
	font-size: 14px;
	font-style: italic;
	padding: 20px;
	background-color: #F4F3EB;  /*#EFEFEF;*/ 
	color: #62554B;
	font-family: Georgia,"Times New Roman",Times,serif;
}
.portfolio-meta-value .big_quote {
	display: block;
	position: relative;
	top: 8px;
	font-size: 80px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #60500D;
	overflow: visible;
	
}
.portfolio-meta-value .big_quote.left {
	 
	position: absolute;
	z-index: 2;
	top: 58px;
	left: -8px;
	
	opacity: 0.10;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
    -khtml-opacity: 0.10;
    -moz-opacity: 0.10;
	
	font-size: 220px;
	 
	float: left;  
	margin: 13px 16px 0px -6px;
	 
}
.portfolio-meta-value .big_quote.right {
	float: right;
	margin: 10px 0px 10px 0px;
	
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -khtml-opacity: 0.20;
    -moz-opacity: 0.20;
	
	width: 40px;
	font-size: 60px;
	left: 10px;
}
.client_testimonial_byline {
	position: relative;
	clear: both;
	text-align: right;
	margin-top: 4px;	
	margin-bottom: 16px;
	color: #62554B;  
	
	 
}


.portfolio-meta-key.services_used {
	position: relative;
	display: block;
	height: 0px;
	overflow: visible;
	top: 14px;
	left: 20px;
	font-size: 14px;
	z-index: 30;
	color: #314E7A !important;
	
}
.portfolio-meta-value.services_used {
	position: relative;
	display: block;
	 
	padding: 20px;
	padding-top: 42px;
	background-color: #EAF2F9; /* #EFEFEF;*/ 
	/* color: #62554B; */
	
	color: #111;
}
.portfolio-meta-value.services_used ul {
	line-height: 100%;
}
.portfolio-meta-value.services_used ul li {
	line-height: 130%;	
}

/**
 * Page-specific fixes/improvements
 */

/* Homepage */
/* Slideshow L/R arrows */
body.home .pager_fixed {
	position: absolute;
	display: block;
	text-decoration: none;
	top: 42%;
	z-index: 150;
	background-color: #0B0B0B;
	padding: 0px;
	width: 150px;
	height: 150px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	
	-moz-box-shadow:    1px 1px 2px 2px #333;
  	-webkit-box-shadow: 1px 1px 2px 2px #333;
  	box-shadow:         1px 1px 2px 2px #333;
    
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -khtml-opacity: 0.30;
    -moz-opacity: 0.30;
	
	text-align: center;
	
}
body.home a.pager_fixed:hover,
body.home a.pager_fixed:active {
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -khtml-opacity: 0.9;
    -moz-opacity: 0.9;
}
body.home .pager_fixed > img {
	position: relative;
	text-align: center;	
	top: 42px;	
}
body.home .pager_fixed.left {
	left: -75px;
}
body.home .pager_fixed.left > img {
	left: 30px;
}
body.home .pager_fixed.right {
	right: -75px;
}
body.home .pager_fixed.right > img {
	right: 30px; 
}

body.home#top .callout {
	margin-bottom: 16px;	
}

/* Hide the big buttons, show the little ones, if browser viewport narrows */
body.home #slideshow_big .arrow_controls {
	visibility: hidden;	
}

@media all and (max-width: 900px) and (min-width: 0px) {
	body.home #slideshow_big .arrow_controls {
		visibility: visible;	
	}
	body.home .pager_fixed {
		display: none;	
	}
}


/* Link above portfolio preview to see more */
body.home .hr_content a {
	text-decoration: underline;
}
body.home .hr_content .tiny {
	
	font-size: 9px;
}
body.home .hr.dynamic_element.dynamic_el_7 {
	position: relative;
	margin: 0px;
	top: -26px;

}
body.home .hr.dynamic_element.dynamic_el_7 .hr_inner {
	border: none;	
}
body.home .hr.dynamic_element.dynamic_el_7 .hr_content {
	float: right;	
}


/* Reorder of h3 and dropcap numbers*/
/* 454: Our Process page */
body.page-id-454 .template-page.content .dropcap2,
body.page-id-454 .template-page.content .dropcap3 {
	position: relative;
	margin: 0px 6px 0 0;
}
body.page-id-454 .template-page.content p > .dropcap2,
body.page-id-454 .template-page.content p > .dropcap3 {
	top: 22px;
}
body.page-id-454 .template-page.content h3 {
	float: left;
	position: relative;	
	margin: 5px 0 20px 0;
}
body.page-id-454 .template-page.content p {
	clear: both;	
}


/* Subheader directly beneath header */
/* 540: Our Team */
body.page-id-540 .template-page.content h3 > em {
	color: #999;
	font-size: 15px;
	font-style: normal;
}



/* More spacing between h3 and h4 */
/* 557: Services */
body.page-id-557 .template-page.content h3 {
	margin-bottom: 23px;
	clear: both;	
}
body.page-id-557 .template-page.content h4 {
	clear: both;
}
body.page-id-557 .template-page.content .two_third {
	position: relative;
	top: -30px;
}
body.page-id-557 .template-page.content table {

}
body.page-id-557 .template-page.content table td {
 	border: none;
	border-bottom: 1px #E1E1E1 solid;
	padding-bottom: 13px;
	
}
body.page-id-557 .template-page.content table td > img {
	
}

/** Background for Tools and all Tools child pages **/

body.page-id-785 #apply_header_bg,
body.parent-pageid-785 #apply_header_bg {
	background-position: 0px -100px;
}
body.page-id-785 #header_background,
body.parent-pageid-785 #header_background {
	padding-bottom: 226px; /**/	
}

@media all and (min-width: 800px) and (max-width: 1100px) {

	body.page-id-785 #apply_header_bg,
    body.parent-pageid-785 #apply_header_bg {
		background-position: 0px -50px;
	}

	body.page-id-785 #header_background,
    body.parent-pageid-785 #header_background {
		padding-bottom: 156px; /**/	
	}
}
@media all and (min-width: 0px) and (max-width: 799px) {

	body.page-id-785 #apply_header_bg,
    body.parent-pageid-785 #apply_header_bg {
		background-position: 0px 0px;
	}
	
	body.page-id-785 #header_background,
    body.parent-pageid-785 #header_background {
		padding-bottom: 106px; /**/	
	}
}


/* Contact page (id=86) */
body.page-id-86 form.ajax_form > fieldset > h3 {
	display: none;	
}

/**
 * Portfolio Item Page
 */
 
/* Portfolio text wrap-around (depends on JS code in custom.js) */
.single-portfolio-entry .post-entry-type-portfolio .after.entry-content {
	clear: both;	
}

/* Use the CSS buttons that look like the AJAX buttons */
/* Use the background-position to adjust arrows, these are CSS sprites. */
.single-portfolio-entry .ajax_controlls {
	margin: 0;
	right: 30px;
	top: 6px;	
}

.single-portfolio-entry .ajax_controlls a {
	width: 37px;
	height: 37px;
	background-position: -3px center;	
	border-color: #EEE;
}
.single-portfolio-entry .ajax_controlls .ajax_next {
	background-position: -41px center;
}
.single-portfolio-entry .ajax_controlls .avia_close {
	background-position: -82px center;
}

.single-portfolio-entry .breadcrumb {
	line-height: 49px;	
}

@media all and (max-width: 768px) and (min-width: 0px) {	
	.breadcrumb .breadcrumb-title {
		display: none;	
	}
}
@media all and (max-width: 530px) and (min-width: 0px) {
	.title_container .breadcrumb {
		 
	}
	.title_container .breadcrumb .breadcrumb-trail {
		visibility: hidden;
	}
}
@media all and (max-width: 479px) and (min-width: 0px) {
	.title_container .breadcrumb {
		 
	}
	 
}


/**
 * Blog
 */
 
 #top.single-post h1.post-title, 
 #top.page-id-31 h1.post-title, 
 #top.archive.category h1.post-title {
	font-size: 26px; 
 }
 
 /**
  * Tools
  */
  form#css_to_inline,
  form#google_paper_forms {
	padding: 10px 20px 10px 20px;
	background-color: #FFFFE8;
	border: 1px #DDD solid;  
  }
    
 /**
  * Tools: CSS-to-Inline
  */
  
  p#code_preparation_switch {
	  
  }
  #code_preparation {
	font-size: 11px;
	padding: 16px;
	border: 1px #BBB dotted;
	background-color: #EFEFEF;
	color: #333;  
  }
  
  .post-entry-1062 #viv_action_links {
	margin-top: 4px;  
  }
  
  /* from base.css*/
  .gallery br {display:none;}

 /* new theme fixes */
 .sidebar_left .content { margin-left: 30px; margin-right: 0px;}
 
.related_entries_container { font-size: 0;} 
.related_entries_container .post-format-portfolio { display: inline-block; vertical-align: top; float: none; font-size: 100%;}
.minor-meta a { color: #000;}
  
 /* reducing margins */
 @media only screen and (max-width: 767px) 
 {

	.responsive #main { width: 412px;}
	.stretch_full { left: -3.19%; width: 106.38%;}
	.responsive #top .stretch_full { width: 106.38%;}
	.responsive .container { width: 94%; max-width: 400px;}
	.container { margin: 0 auto; padding: 0px 3%;}
	#header #menu_container { padding: 15px 3%;}
	
	.responsive .container .one.unit,
	.responsive .container .one.units,
	.responsive .container .two.units,
	.responsive .container .three.units,
	.responsive .container .four.units,
	.responsive .container .five.units,
	.responsive .container .six.units,
	.responsive .container .seven.units,
	.responsive .container .eight.units,
	.responsive .container .nine.units,
	.responsive .container .ten.units,
	.responsive .container .eleven.units,
	.responsive .container .twelve.units,
	.responsive #top .one_fifth,
	.responsive #top .one_fourth,
	.responsive #top .one_third,
	.responsive #top .two_fifth,
	.responsive #top .one_half,
	.responsive #top .three_fifth,
	.responsive #top .two_third,
	.responsive #top .three_fourth,
	.responsive #top .four_fifth { margin: 0; margin-bottom: 10px; width: 100%;}
	.responsive .stretch_full.title_container h1, .responsive .stretch_full .title_meta { padding: 0 3%;}
}
 
/* portfolio */
@media only screen and (max-width: 767px) 
{
	
	.container > .title_container { position: relative; padding-top: 90px!important; padding-bottom: 0px!important; border: none;}
	.responsive .title_container #searchform { position: absolute; right: 0; left: 0; top: 0;}
	.responsive .title_container #searchform>div { margin: 0 3%;}
	.responsive .title_container #s { width: 82%; padding: 10px 15% 10px 3%; margin-left: -1px; margin-right: -1px;}
	.title_container #searchsubmit { width: 12%; right: 0;}
	.title_container .breadcrumb { display: none;}
	
	.single-portfolio .title_container #searchform { display: none;}
	.single-portfolio .title_container .breadcrumb { display: block; padding: 0 3%; width: 96%; position: absolute; top: 0; height: 60px; border-bottom: 1px solid #e1e1e1;}
	.single-portfolio .single-portfolio-entry .ajax_controlls { top: 10px; right: 3%;}
	
	
	.slideshow_mobile .numeric_controls.slide_controls { display:block!important;}
}

body.blog .content>.slideshow_container { display: none!important;}

.breadcrumb  [title=Blog] { display: none!important;}
.breadcrumb  [title=Blog] + span.sep { display: none!important;}




